/* Header submit button */
.formMessage {
	
}

a.panelCloseButton {
	display: block;
	background-image: url(../images/x_blue.gif);
	width: 12px;
	height: 12px;
	background-image: url(../images/x_blue.gif);
	right: 3px;
	position: absolute;
}

a.panelCloseButton:hover {
	background-image: url(../images/x_blue_highlight.gif);
}

a.actionLink {
	text-decoration: none;
	color: #00A6FF;
	font-family: arial, sans-serif;
	width: auto;
	text-align: left;
	font-weight: bold;
}

a.actionLink:hover {
	color: white;
	background-color: #00A6FF;
}

.popupMenu {
	background-color: #444444;
	border: 1px solid #C5D7EF;
	padding: 3px;
	opacity: 0.80;
	filter: alpha(opacity =           80); /* IE's opacity*/
}

.popupMenu .content {
	width: 120px;
}

.popupMenu .content .header {
	font-weight: bold;
	font-size: 110%;
	padding: 2px;
	white-space: nowrap;
	border-bottom: 1px solid #00A6FF;
	background-color: #00A6FF;
	color: black;
}

.popupMenu .content a.actionLink {
	display: block;
	color: #00A6FF;
	background-color: transparent;
	padding: 1px 2px 1px 10px;
	white-space: nowrap;
	width: auto;
}

.ie .popupMenu .content a.actionLink {
	width: 11em;
}

.popupMenu .content a.actionLink:hover {
	background: #00A6FF;
	color: #000000;
	text-decoration: none;
}

.popup {
	background-color: #EBF0FF;
	border: 1px solid #C5D7EF;
	padding: 3px;
	opacity: 0.80;
	filter: alpha(opacity =           80); /* IE's opacity*/
}

.popup .header {
	font-weight: bold;
	font-size: 110%;
	padding: 2px;
	white-space: nowrap;
	border-bottom: 1px solid #00A6FF;
}

.block {
	background: transparent url(../images/block.gif) no-repeat scroll 0px
		0px;
	width: 90px;
	height: 50px;
	display: block;
	padding: 7px 3px 3px 7px;
	font-size: 120%;
}

a.block {
	text-decoration: none;
	font-weight: bold;
}

a.block:hover {
	text-decoration: none;
	background: transparent url(../images/block.gif) no-repeat scroll 100%
		0px;
}

a.block:visited {
	
}

.hsb {
	vertical-align: top;
	cursor: pointer;
	font-size: 85%;
	font-weight: bold;
	color: #365293;
	background-color: #f8f8f8;
	border: 1px solid;
	border-top-color: #a7a7a7;
	border-left-color: #a7a7a7;
	border-right-color: #808080;
	border-bottom-color: #808080;
	vertical-align: middle;
	margin-left: 4px;
}

.labelColumn {
	width: 40%
}

.hoverInput input:hover,.hoverInput input:focus,.hoverInput select:hover,.hoverInput select:focus,.hoverInput textarea:hover,.hoverInput textarea:focus
	{
	border: 2px solid #96df00;
	background: #FFFFDD none repeat scroll 0%;
}

.padding {
	padding: 3px;
}

.row1 {
	background-color: #f0f1f7;
}

.row2 {
	background-color: #ffffff;
}

.collapsiblePanel {
	
}

.collapsiblePanel .panelHeader,.panelHeader {
	background-color: #f0f1f7;
}

.collapsiblePanel .panelHeader .headerLink,.panelHeader .headerLink {
	margin-left: 5px;
	margin-right: 5px;
}

.collapsiblePanel .panelContent,.panelContent {
	padding: 4px;
	margin: 1px;
	font-size: 95%;
	border: 1px solid #C5D7EF
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.alignCenter {
	text-align: center;
}

div.errormsg {
	color: red;
	font-size: small;
	font-style: italic;
}

div.left {
	float: left;
}

div.right {
	float: right;
}

.buttonPanel .button {
	margin-right: 5px;
}

.bodyDiv {
	position: relative;
}

.fullWidth,input.fullWidth {
	width: 99%;
}

.fullWidth100 {
	width: 100%;
}

.fullWidth100 textarea {
	width: 100%;
}

/* css for Tab panel */
.tabPanel {
	border-collapse: collapse;
	padding: 0px;
	margin: 1px;
	width: 100%;
	text-align: left;
	border-spacing: 1px;
	border: 0px solid #879dd0;
	color: #365293;
	font-family: tahoma, sans-serif;
}

.tabPanel .tabHeader,.tabHeader {
	position: static;
	/*background-color: #D5DCF6;*/
	background-image: url(../images/PanelHeaderLeft.gif);
	background-position: top left;
	padding: 3px 2px 3px 8px;
	margin: 0px;
	color: #365293;
	font-family: tahoma, sans-serif;
	font-size: 100%;
	height: 1.3em;
}

.tabContent .tabHeader {
	background-image: url("../images/PanelHeaderLeftLight.gif");
}

.ie .tabPanel .tabHeader,.ie7 .tabHeader {
	padding: 2px 2px 1px 8px;
	height: 1.5em;
}

.tabHeader .loadButton {
	position: relative;
	top: -2px;
}

.ie .tabHeader .loadButton,.ie .tabHeader .loadButton {
	position: relative;
	top: 2px;
	padding-bottom: 1px;
}

.tabHeader .tabHeaderToolBox {
	position: relative;
	vertical-align: middle;
	display: inline;
	height: 100%;
}

.ie .tabHeader .tabHeaderToolBox,.ie7 .tabHeader .tabHeaderToolBox {
	top: -2px;
	margin: 0px;
	padding: 0px;
}

.tabHeader .quickSearchBox {
	width: auto;
}

.tabHeaderImg {
	margin: 0px;
	margin-left: 5px !important;
	padding: 0px;
	border: 0px solid transparent;
	position: relative;
	height: 16px;
}

.ie .tabHeaderImg,.ie7 .tabHeaderImg {
	top: 3px;
}

.tabHeader .tabHeaderRight {
	
}

.tabHeader .tabHeaderLeft {
	position: relative;
	font-weight: bold;
	float: left;
	top: 0.2em;
}

.gecko .tabHeader .tabHeaderLeft {
	top: 0.1em;
}

.tabPanel .tabContent,.tabContent {
	clear: both;
	font-size: 95%;
	border: 1px solid #C5D7EF;
	padding: 2px;
}

.border {
	border: 1px solid #C5D7EF !important;
}

.borderLight {
	border: 1px solid #C5D7EF !important;
}

.borderDark {
	border: 1px solid #879DD0 !important;
}

.tabPanel .tabContent .dataTable {
	border: 0px;
}

.tabPanel .tabContext .submitButton {
	margin-bottom: 0px;
}

/* Table header div */
div.tableHeader {
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 100%;
	text-align: left;
}

.tableHeader img {
	position: relative;
	top: 3px;
	margin-left: 5px !important;
	padding-left: 3px;
}

.tableHeader a {
	margin: 0px;
}

.tableHeader .hsb {
	padding-bottom: 2px;
	font-size: 100%;
	background: transparent;
	border: 2px solid;
	border-color: transparent;
}

.tableHeader .sectionHeader {
	display: inline;
	margin-right: 20px;
	position: relative;
	top: 2px;
	margin-bottom: 3px;
}

.tableUtilityPanel {
	float: right;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: right;
	font-size: 90%;
	font-weight: normal;
}

.tableUtilityPanel .right {
	position: relative;
}

.tableUtilityPanel .left {
	
}

.tableUtilityPanel img {
	position: relative;
	top: 3px;
	margin-left: 5px !important;
	padding-left: 3px;
	height: 16px;
}

.tableUtilityPanel input.cb {
	position: relative;
	top: 2px;
	width: 20px;
	margin-right: 2px;
}

.tableUtilityPanel a {
	margin: 0px;
}

.tableUtilityPanel .selectedNum {
	color: blue;
}

.filterPanel {
	
}

.alignTop {
	vertical-align: top
}

.alignCenterTable {
	margin-left: auto;
	margin-right: auto;
}

.alignTop td {
	vertical-align: top
}

.fixedWidth input {
	width: 150px;
}

.gecko .fixedWidth2 {
	width: 146px;
}

.ie .fixedWidth2,.ie7 .fixedWidth2 {
	width: 155px;
}

textarea.fixedWidth,select.fixedWidth {
	width: 200px;
}

.boldLabel label {
	font-weight: bold;
}

/*Filter input box*/
.filterPanel input.fib {
	width: 150px;
	padding-left: 2px;
}

.filterPanel input.searchInput {
	width: 300px;
}

/*Header submit botton*/
.tableUtilityPanel .hsb {
	padding: 2px;
}

.tableUtilityPanel tr:hover {
	background-color: transparent !important;;
}

.actionPanel {
	float: left;
	font-size: 90%;
}

.actionPanel a {
	margin-left: 5px;
}

.popup {
	z-index: 10;
}

.popupTable {
	border: 1px solid #879dd0;
	border-spacing: 1px;
	background-color: white;
}

.popupTalbe a:visited {
	
}

.popupTable th {
	text-align: left;
	background-color: #E5ECF9;
	background-image: url(../images/PanelHeaderLeftLight.gif);
	padding: 2px 2px 2px 8px;
}

.dataTable {
	width: 100%;
	border-spacing: 1px;
	border: 1px solid #C5D7EF;
}

.dataTable .tableHeader {
	text-align: right;
	color: #365293;
	background-image: url(../images/PanelHeaderLeft.gif);
	background-position: top left;
	text-align: left;
	text-decoration: none;
	padding: 2px 10px 2px 8px;
	font-size: 95%;
	height: 1.5em;
}

.dataTable th[colspan].tableHeader {
	height: 2em;
}

.dataTable .tableBody {
	border: 1px solid #879dd0;
}

.dataTable .tableFooter {
	
}

.dataTable img {
	margin-left: 15px;
}

.dataTable th a {
	text-decoration: underline;
}

.dataTable td {
	color: #365293;
	font-size: 95%;
	padding: 2px 5px 5px 5px;
}

.labelColumn {
	width: 80px;
	background-color: #EBF0FF;
}

.blankColumn {
	background-color: #EBF0FF;
}

.valueColumn {
	width: 220px;
	background-color: #F9FFE8;
}

.dataTable td.qtyField {
	text-align: right;
}

.dataTable tr.row1 {
	background-color: #f0f1f7;
}

.dataTable tr.row2 {
	background-color: #ffffff;
}

.dataTable .selectedRow {
	background-color: #FAF3D1;
}

.dataTable tr:hover {
	/*border-top: 10px solid #000000;*/
	background-color: #f8f9fc;
}

.lineStatus tbody tr:hover {
	background-color: #FFE6CC;
}

.dataTable .imageBtn {
	border: 2px solid transparent;
	width: auto;
}

.dataTable textarea {
	width: 99%;
}

.dataTable tfoot tr:hover {
	background-color: transparent;
}

.dataTable#none td:hover {
	background-color: #96df00;
}

.dataTable a,.popupTable a {
	text-decoration: none;
	color: #385096;
}

.dataTable a:hover,.popupTable a:hover {
	text-decoration: underline;
	color: #00A6FF;
}

.dataTable a.actionLink {
	color: #00A6FF;
}

.ie .dataTable a.actionLink,.ie .popupTable a.actionLink {
	margin: 2px;
	border: 0px;
}

.dataTable a.actionLink:hover,.popupTable a.actionLink:hover {
	color: black;
}

.scrollerTable {
	margin-left: auto;
	margin-right: auto;
	border-spacing: 0px;
	border-collapse: collapse;
	text-decoration: none;
	background-color: #ffffff;
	font-size: 100%;
}

.scrollerTable img {
	margin: 0px;
}

.scrollerTable a {
	color: #385096;
}

.scrollerTable a:hover {
	
}

.scrollerTable td {
	color: #ffffff;
	padding-top: 3px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
}

.scrollerResults {
	border-bottom: 1px solid #E7EFF7;
	display: block;
	font-size: 95%;
	text-align: center;
	color: #365293;
	padding-top: 15px;
	padding-bottom: 5px;
}

.scrollerTable .paginatorColumn a {
	color: #385096;
	display: block;
	border: 1px hidden;
	height: 1.3em;
	width: 1.3em;
	padding: 3px;
}

.scrollerTable .paginatorColumn a:hover {
	display: block;
	height: 1.3em;
	width: 1.3em;
	color: #FFFFFF;
	background: #00A6FF;
}

.scrollerTable .paginatorActiveColumn a {
	color: #00A6FF;
	font-weight: bold;
	font-size: 100%;
	text-decoration: none;
	display: block;
	border: 1px solid #00A6FF;
	height: 1.3em;
	width: 1.3em;
	color: #00A6FF;
	padding: 3px;
}

.scrollerTable .paginatorActiveColumn a:hover {
	color: #00A6FF;
	font-weight: bold;
	font-size: 100%;
	text-decoration: underline;
	display: block;
	border: 1px solid #00A6FF;
	height: 1.3em;
	width: 1.3em;
	color: #00A6FF;
	background: transparent;
}

.scrollerPaginatorActiveColumn {
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	border: 1px solid #4f4f4f
}

.scrollerPaginatorColumn a {
	color: #6392C6;
	text-decoration: none
}

.hidden {
	position: absolute;
	top: 0px;
	height: 0px;
	left: -9999px;
}

.refreshBtn {
	vertical-align: top;
	cursor: pointer;
	padding: 3px 8px 3px 8px;
	margin-bottom: 1px;
}

/*- Menu Tabs --------------------------- */
.tabMenu {
	FONT-SIZE: 100%;
	BACKGROUND: url(../images/bg.png) #dae0d2 repeat-x 50% bottom;
	FLOAT: left;
	WIDTH: 100%;
	LINE-HEIGHT: normal;
}

.tabMenu .activeTab .selectedNum {
	color: blue;
}

.tabMenu .selectedNum {
	color: black;
}

.tabMenu ul {
	margin: 0;
	padding: 0px 10px 0 50px;
	list-style: none;
}

.tabMenu li {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 9px;
	BACKGROUND: url(../images/left.gif) no-repeat left top;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}

.tabMenu li.actionTab {
	background: none;
	border: 1px solid #00A6FF;
}

.tabMenu a {
	padding-right: 15px;
	display: block;
	padding-left: 6px;
	font-weight: bold;
	background: url(../images/right.gif) no-repeat right top;
	FLOAT: left;
	PADDING-BOTTOM: 4px;
	COLOR: #765;
	PADDING-TOP: 5px;
	TEXT-DECORATION: none;
	float: none;
}

.actionTab a {
	background: #00A6FF;
	border-spacing: 1px;
	background-color: white;
	color: #00A6FF;
}

.ie .actionTab a {
	
}

.tabMenu a:hover {
	color: #000;
}

.tabMenu .activeTab {
	BACKGROUND: url(../images/left_on.gif) no-repeat left top;
}

.tabMenu .activeTab a {
	background: url(../images/right_on.gif) no-repeat right top;
	PADDING-BOTTOM: 5px;
	COLOR: #333
}


.jscalendar-DB-table-style img {
	margin-left: 0px;
}

.jscalendar-DB-title-background-style tr:hover {
	background-color: #0000AA;
}

.jscalendar-DB-title-background-style td:hover {
	background-color: #0000AA;
	border-width:0px;
}

.esvrLabelColumn {
	width: 180px;
	background-color: #EBF0FF;
}

.esvrDataColumn { 
	width: 250px;
}